/* CSS Document */

:root{
	--variable-color: #0B2A4B;
}

#header{
	background: rgba(23, 41, 48, 0.9);
	color: #fff;
}

#siteName{
	& a{
		all: unset;
		box-sizing: border-box;
		cursor: pointer;
		display: block;
		aspect-ratio: 473 / 84;
		height: clamp(40px, calc(56 / 768 * 100dvw), 56px);
		background: url('../images/logoType.fcnet.svg') no-repeat center / contain;
		font-size: 0;
		transition: none;
	}
	@media (max-width: 991.98px) {
		margin: 8px 24px;
	}
	@media (min-width: 992px) {
		margin: 16px 0;
	}
}

#navButton{
	background: transparent;
}

